Wie kann man Git 2.2.0+ installieren?

...komplette Frage anzeigen

3 Antworten

Wenn es höher 2.2 sein soll dann

echo "deb http://ftp.debian.org/debian jessie-backports main" >> /etc/apt/sources.list
aptitude update && aptitude -t jessie-backports install "git"


2.2.0 uder höher 

oder 2.11.0 aber nie 2.2.0

Wenn mich nicht alles täuscht, ist 11 größer als 2.

Linuxhase 30.06.2017, 19:01

bei mir arbeitet sogar eine Version 2.13.2 von git :-)

0

Was möchtest Du wissen?